.schedule-header {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}



@media only screen and (min-width: 200px) {

    .chart {
        margin: 20px auto 20px auto;
        width: 100%;
    }


    .pl-fullpage {
        font-size: 13pt;
        padding: 7px;
    }

    .pl-fullpage .q-item__label {
        line-height: normal;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .pl-fullpage .q-item {
        padding: 9px 0px;
    }
}

@media only screen and (min-width: 350px) {
    .pl-fullpage {
        padding: 20px;
    }
}

@media (max-width: 600px) {
    .PopUpCard {
        width: 100%;
        max-width: 550px;
    }
}

@media (max-width: 500px) {
    .q-toolbar {
        padding: 0 12px !important;
    }
}


@media only screen and (min-width: 600px) {
    .PopUpCard {
        width: 550px;
    }

    .chart {
        max-width: 560px;
        max-height: 550px;
    }
}

@media only screen and (min-width: 1100px) {
    .pl-toolbar-drawer {
        padding-left: 20%;
        padding-right: 20%;
        width: calc(100% - 300px);
        ;
    }

    .pl-toolbar {
        padding-left: 15%;
        padding-right: 15%;
    }

    .pl-fullpage,
    .q-page-sticky {
        padding: 20px 15% 20px 15%;
    }
}

@media only screen and (min-width: 1400px) {
    .pl-toolbar {
        padding-left: 20%;
        padding-right: 20%;
    }

    .pl-fullpage,
    .q-page-sticky {
        padding: 20px 20% 20px 20%;
    }
}

@media only screen and (min-width: 1700px) {
    .pl-toolbar {
        padding-left: 25%;
        padding-right: 25%;
    }

    .pl-fullpage,
    .q-page-sticky {
        padding-left: 25%;
        padding-right: 25%;
    }

    .pl-toolbar-drawer {
        padding-left: 25%;
        padding-right: 25%;
    }
}

@media only screen and (min-width: 2000px) {
    .pl-toolbar {
        padding-left: 30%;
        padding-right: 30%;
    }

    .pl-fullpage,
    .q-page-sticky {
        padding-left: 30%;
        padding-right: 30%;
    }

    .pl-toolbar-drawer {
        padding-left: 30%;
        padding-right: 30%;
    }
}